   /*  custom-error-message */
   .custom-error-message {
        color: #ff4d4f;
        padding: 0.1rem 0.1rem;
        text-align: center;
        font-weight: 600;
        font-size: 0.9rem;
        animation: shake 0.3s ease-in-out;
    }

    @keyframes shake {
        0% {
            transform: translateX(0);
        }

        25% {
            transform: translateX(-5px);
        }

        50% {
            transform: translateX(5px);
        }

        75% {
            transform: translateX(-5px);
        }

        100% {
            transform: translateX(0);
        }
    }
   /*  End custom-error-message */
